`<forename>` | (forename) contains a forename, given or baptismal name.
Attributes: |
Example |
    <persName>
      <roleName>Ex-President</roleName>
      <foreName>George</foreName>
      <surname>Bush</surname>
    </persName>
Note |
Tagset | additional tag set for names and dates
Class | personPart [and indirectly also:] names
Filename | `teind2`
Parents | persName
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT forename      - -  (%phrase.seq;)                     >
    <!ATTLIST forename           %a.global
                                 %a.personPart                      >
See | 20.1

Back to index